#ifndef PLAYERS_H
#define PLAYERS_H

typedef struct
{
	Rectangle rect;
	int texture_frame;
	float speed;
	float is_dead;
	int up_key;
	int down_key;
	int score;
	int score_display_x;
} player;

extern player player_1;
extern player player_2;

void setup_players(void);
void process_players(void);

#endif
